/*
  But :    CSS du site
  Auteur : Jillian jeanbouruquin
  Date :   20.06.2021 / V4.0
*/
body {
  background-color: HoneyDew;
  font-family: "Helvetica";
}
header {
  display: flex;
  justify-content: center;
}
h1 {
  text-align: center;
}
.conteneurConnexion {
  display: flex;
  justify-content: center;
}
.enfantConnexion {
  display: flex;
  flex-direction: column;
  width: 30%;
}
.conteneurRecherchePokemon {
  display: flex;
  flex-direction: column;
  margin-top: 3%;
}
.enfantPokemonRecherche {
  display: flex;
  justify-content: center;
}
.enfantTypePokemon {
  display: flex;
  justify-content: center;
  margin-top: 3%;
  margin-bottom: 3%;
}
.listPokemon {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.enfantListPokemon {
  display: flex;
  flex-direction: column;
  border-style: groove;
  border-radius: 5px;
  width: 10%;
}
a {
  text-align: center;
}
.conteneurFicheTechnique {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
#imgPokemon {
  width: 45%;
  text-align: right;
  padding-right: 10%;
}
#typePokemon {
  width: 45%;
  text-align: left;
}
#descriptionPokemon {
  margin-top: 3%;
}
